BODY {
text-align: left;
background: FFFFFF url(13.jpg); /* Общий цвет фона (рекомендуется белый) */
margin-left:50px;
margin-right:50px;
     }

P  {
         margin: auto;
         width: 100%; 
         height: auto; 
         
         text-align: justify; 
         font-family: Arial;
         font-size: small;
         color: 000000;
         border="0"; 
          	padding: 5px;
   }


H1 {
	font-family: Werdana;
	font-size: xx-large;
	font-weight: bold;
	color: 000077;
   }

H2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: 000088;
   }


H3 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: 000099;
   }


h4 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: 000099;
   }


A  {
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
	
   }